#wrapper.arabic #content.threecolleft #contentheader{
width:964px;
padding-left:13px;
}
#wrapper.arabic #content.threecolleft #contentheader ul#breadcrumb{
width:740px;
padding-right:0;
margin-right:7px;
}
#wrapper.arabic #content.threecolleft #contentheader ul.pagecontrols{
width:184px;
}
#wrapper.arabic #content.threecolleft ul#expandedpagecontrols.pagecontrols{
width:538px;
}
#wrapper.arabic #content.document #maincol{
	border-width:0 0 0 1px;
}
#wrapper.arabic #content.threecolleft #maincol{
background-image:url(../../display_images/columnbg_mirror.gif) !important;
background-position:-45px !important;
border-width:0 0 0 1px;
/*width:775px;*/
}
#wrapper.arabic #content.threecolleft #primary-content{
float:right;
margin-left:10px;
margin-right:0;
}

#wrapper.arabic #content.threecolleft #primary-content .contentBlock{
margin-left:0;margin-right:15px;
}

#wrapper.arabic #content.threecolleft #tertiary-content{
float:left;
}

/*doc with larger white section*/
#wrapper.arabic #content.threecolleft #primary-content{
width:535px !important;
}
#wrapper.arabic #content.threecolleft #primary-content .contentBlock{
width:510px;
}
#wrapper.arabic #content.threecolleft ul#expandedpagecontrols.pagecontrols{
width:510px !important;
}
#wrapper.arabic #content.threecolleft #primary-content .functionTeaserContainer{
width:510px;
}
#primary-content .eventinfo img {
float:right;
margin:0 0 0 10px;
}